Bug 144565 - gdmconfig cannot be run from menu
Summary: gdmconfig cannot be run from menu
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: gdm (Show other bugs)
(Show other bugs)
Version: 3
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Ray Strode [halfline]
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-01-08 12:55 UTC by Christopher Beland
Modified: 2007-11-30 22:10 UTC (History)
1 user (show)

Fixed In Version: f7
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-08-14 15:46:54 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Christopher Beland 2005-01-08 12:55:23 UTC
gdm-2.6.0.5-6
redhat-menus-3.7.1-1.fc3

1.) Run gdmconfig by selecting Applications -> System Settings ->
  Login Screen.  
2.) Get an error message: You must be the superuser (root) to
  configure GDM.

Most or all of the other entries in the System Settings menu also
require root authentication, but they pop up a dialog box to obtain
it.  Without the dialog box, it is not really possible to run
gdmconfig from the graphical menus, so it should be employed.

Comment 1 Matthew Miller 2006-07-10 20:50:46 UTC
Fedora Core 3 is now maintained by the Fedora Legacy project for security
updates only. If this problem is a security issue, please reopen and
reassign to the Fedora Legacy product. If it is not a security issue and
hasn't been resolved in the current FC5 updates or in the FC6 test
release, reopen and change the version to match.

Thank you!


Comment 2 Ray Strode [halfline] 2007-08-14 15:46:54 UTC
The information we've requested above is required in order
to review this problem report further and diagnose/fix the
issue if it is still present.  Since there haven't been any
updates to the report in quite a long time now after we've
requested additional information, we're assuming the problem
is either no longer present in our current OS release, or
that there is no longer any interest in tracking the problem.

Setting status to CANTFIX, however if you still
experience this problem after updating to our latest Fedora
Core release and are still interested in Red Hat tracking
the issue, and assisting in troubleshooting the problem,
please feel free to provide the information requested above,
and reopen the report.

Thank you in advance.

(this message is mass message)

Comment 3 Christopher Beland 2007-08-26 19:12:45 UTC
This has been fixed as of Fedora 7, though the menu path has changed to "System"
-> "Administration" -> "Login Screen".


Note You need to log in before you can comment on or make changes to this bug.